name = "[Fabric] Curse Silence"
filename = "cursesilence-fabric-1.16.4-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "086b5be9eae9669de52d25c0c44efef63d8b93cb"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3102954
project-id = 417789
